---
name: Can Eldem
start_date: 2019-06-04
locality: Dublin
country: Ireland
role: <a href="/job-families/engineering/development/backend/">Backend Engineer,
  Protect:Container Security</a>
reports_to: thiagofigueiro
picture: caneldem.jpeg
gitlab: caneldem
twitter: c_eldem
departments:
- Engineering Function
- Development Department
- Sec Section
- Protect:Container Security BE Team
- Threat Management Sub-Department
story: |
  I am a software engineer who enjoys simple solutions for complex problems.
  I spend my life savings going on music gigs, discovering new restaurants and do some crafting like pottery.
domain_expertise:
- secure
projects:
  gitlab:
  - reviewer database
specialty: Container Security

